From ecf0bcc11bb2b4f69d905f5e342dd9f02c56ee12 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 15 2024 17:44:06 +0000
Subject: [PATCH 24/220] fix cosmic-applets


---

diff --git a/cosmic-applets/cosmic-applets.spec b/cosmic-applets/cosmic-applets.spec
index e55bec0..436410b 100644
--- a/cosmic-applets/cosmic-applets.spec
+++ b/cosmic-applets/cosmic-applets.spec
@@ -84,6 +84,18 @@ just rootdir=%{buildroot} prefix=%{_prefix} install
 
 %{_bindir}/cosmic-applets
 %{_bindir}/cosmic-panel-button
+%{_bindir}/cosmic-app-list
+%{_bindir}/cosmic-applet-audio
+%{_bindir}/cosmic-applet-battery
+%{_bindir}/cosmic-applet-bluetooth
+%{_bindir}/cosmic-applet-minimize
+%{_bindir}/cosmic-applet-network
+%{_bindir}/cosmic-applet-notifications
+%{_bindir}/cosmic-applet-power
+%{_bindir}/cosmic-applet-status-area
+%{_bindir}/cosmic-applet-tiling
+%{_bindir}/cosmic-applet-time
+%{_bindir}/cosmic-applet-workspaces
 %{_datadir}/applications/com.system76.CosmicAppList.desktop
 %{_datadir}/applications/com.system76.CosmicAppletAudio.desktop
 %{_datadir}/applications/com.system76.CosmicAppletBattery.desktop
diff --git a/cosmic_apps.py b/cosmic_apps.py
index c9b4b0c..0fcfe27 100644
--- a/cosmic_apps.py
+++ b/cosmic_apps.py
@@ -163,6 +163,18 @@ just build-vendored
 "files": f"""
 %{{_bindir}}/cosmic-applets
 %{{_bindir}}/cosmic-panel-button
+%{{_bindir}}/cosmic-app-list
+%{{_bindir}}/cosmic-applet-audio
+%{{_bindir}}/cosmic-applet-battery
+%{{_bindir}}/cosmic-applet-bluetooth
+%{{_bindir}}/cosmic-applet-minimize
+%{{_bindir}}/cosmic-applet-network
+%{{_bindir}}/cosmic-applet-notifications
+%{{_bindir}}/cosmic-applet-power
+%{{_bindir}}/cosmic-applet-status-area
+%{{_bindir}}/cosmic-applet-tiling
+%{{_bindir}}/cosmic-applet-time
+%{{_bindir}}/cosmic-applet-workspaces
 %{{_datadir}}/applications/com.system76.CosmicAppList.desktop
 %{{_datadir}}/applications/com.system76.CosmicAppletAudio.desktop
 %{{_datadir}}/applications/com.system76.CosmicAppletBattery.desktop

